
article {
    margin-left: 15%;
    margin-right: 15%;
}

/* section,
h1 {
    padding: 0 1em;
} */



.section-title {
align-items: center;
display: flex;
flex-flow: row wrap;
justify-content: space-between;
position: relative;
width: 100%;
}
.section-title b {
background-color: currentColor;
display: block;
flex: 1;
height: 2px;
opacity: .1;
}
.section-title-center span {
text-align: center;
font-family: "Source Sans Pro",sans-serif;
font-weight: bold;
text-transform: uppercase;
}



.grid {
    display: grid;
    grid-template-columns: repeat(3, 350px);
    /* 3 columns */
    grid-template-rows: repeat(2, 350px);
    /* 3 rows  */
    grid-gap: 3px 3px;
    /* 50 pixels of space added between rows and 30 pixels added between columns  */
}

.grid-item {

    padding: 5px;
    
}
.sechead{
font-size: larger;

}
.socialicons {
    text-align: center;
}

img {
    width: 98%;
    height: 98%;
    object-fit: cover;
}

.caption1 {
    text-align: center;
  margin-top: -17%;
  color: white;
  font-weight: bold;
  font-size: small;
  letter-spacing: .05em;
  font-weight: 600;
  font-style: normal;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 0.85em;
}


.tittle {
    text-align: center;
}

.div1 {
    align-items: center;
}

.main-grid {
    display: flex;

    justify-content: space-between;
}

.dual-grid {
    display: grid;
    grid-template-columns: repeat(1, 150px);
    /* 3 columns */
    grid-template-rows: repeat(2, 150px);
    /* 3 rows  */
    grid-gap: 18px 10px;
    /* 50 pixels of space added between rows and 30 pixels added between columns  */
}

.mono-grid {
   
    width: 35%;

}

.section_112344{
    padding: 10px;
}

.section_2102224523{
    background-color: #262626;
    padding: 15px;

}
.section_c7888{
    padding: 15px;
}

.text-3461925334 h4{
    color: #fff;
    font-family: "Source Sans Pro",sans-serif;
}
.text-3461925334 p{
    color: #d3d3d3;
    font-family: "Source Sans Pro",sans-serif;
}
.section-content{
    display: flex;
    justify-content: space-around;
    padding: 25px 0px 25px 0px;
}
.bullet-checkmark{
    color: #fff;
    border-color: hsla(0,0%,100%,.2);
    border-bottom: 1px solid #ececec;
    list-style: none;
    margin: 0;
    padding: 7px 55px 7px 35px;
    position: relative;
}
.pum-trigger{
    color: #fff;
    background-color: #cf2e2e;
    border-radius: 10px;
    margin-top: 30px;
    padding-left: 5px;
}
.pum-trigger span{
    display: inline-block;
    line-height: 1.6;
    padding: 5px 30px 5px 5px;
    font-size: 1.15em;
    text-transform: none;
    font-weight: bold;
    
}

.pum-div{
    text-align: center;
}
.section_11112{
    align-items: center;
}
.icon-box-text{
    text-rendering: optimizeSpeed;
    color: #555;
    
    margin-bottom: 0.5em;
    margin-top: 0;
    width: 100%;
    font-weight: 600;
    font-style: normal;
    flex: 1 1 0px;
    font-size: 12px;
    font-family: Source Sans Pro,sans-serif;
    
}
.last-reset{
    display: flex;
    text-align: left;
}
.last-reset2{
    margin-left: 3%;
}
.fa-hand{
    margin-top: 30px;
}

.section_1112267{
   padding: 5%;
    margin-top: 5%;
    margin-bottom: 5%;
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.3);
}
/* 
.contact-div{
    width: 50%;
} */
.contact-col1{
    margin-top: 10px !important;
    
}
.gettouch{
    text-align: center;
    align-items: center;
    font-family: 'Oswald', 'Open Sans',sans-serif;
    margin-bottom: 5%;
}
.section222form{
    padding-right:15%;
}
/* .section627621{
    padding-left: 15%;
    padding-right:15%;
} */
.iconhead{
    padding: 0px;
}
.fsociali1{
    background: #ffffff;
  height: 55px;
  line-height: 55px;
  padding: 0 5px;
}
.fsociali1 i{
    color: #777777 !important;
    background: 0;
    height: 65px;
 
    font-size: 145%;
}
.socialicons span{
    font-weight: 700;
  padding-right: 10px;
  font-size: 21px;
}
/* .pum-trigger2{
    color: #fff;
  background-color: #cf2e2e;
  border-radius: 10px;
  margin-top: 30px;
  cursor: pointer;
}
.pum-trigger2 span{
    display: inline-block;
    line-height: 1.6;
    padding: 5px 30px 5px 30px;
    font-size: 1.15em;
    text-transform: none;
    font-weight: bold;
    font-family: cursive;
} */
.pum-trigger i{
padding-left: 30px;
}
.row-1967179739{
    /* background-color: #211111; */
    padding-bottom: 13%;
    padding-top: 0%;
}
.row-1967179739 a {
    padding: 1%;
}

@media (min-width: 1200px) { 
    .container11 {
      width: auto;
    }
    .row-1967179739 {
       
        padding-left: 21%;
    }
    .socialicons {
        
        padding-left: 25%;
    }
  }

@media only screen and (min-width:501px) and (max-width:768px) {
    .grid {

        /* grid-template-columns: repeat(2, 150px);

        grid-template-rows: repeat(2, 100px); */
        grid-template-columns: repeat(2, 50%);
        /* 3 columns */
        grid-template-rows: repeat(3, 220px);
        grid-gap: 3px 3px;
        
    }

    article {
        margin-left: 0%;
    }
}

@media only screen and (max-width: 500px) {
    .article{
        margin-left: 2%;
        margin-right: 2%;
    }

    .grid {

        grid-template-columns: repeat(2, 50%);
        /* 3 columns */
        grid-template-rows: repeat(3, 220px);
        grid-gap: 3px 3px;
    }

    article {
        margin-left: 0%;
        margin-right: 0%;
    }

    .main-grid {
        display: block;
        padding: 5%;
        width: 100%;
    }

    .dual-grid {
        display: grid;
        grid-template-columns: repeat(2, 40%);
        /* 3 columns */
        grid-template-rows: repeat(1, 150px);
        /* 3 rows  */
        grid-gap: 0px 20%;
        /* 50 pixels of space added between rows and 30 pixels added between columns  */
        
    }

    .mono-grid {
        
       
        width: 101%;
        /* padding-bottom: 30px; */
        /* padding-left: 10%;
        padding-right: 10%; */
        margin-top: 5%;
        margin-bottom: 5%;
        

    }
    .section-content{
        display: block;
        
    }
    .section_2102224523{
        margin: 4%;
    }
.text-3461925334{
    margin-bottom: 30px;
    text-align: center;
}
.bullet-checkmark{
    padding: 7px 0px 7px 0px;;
}
.pum-div{
    text-align: center;
}
.icon-box-text{
   /* margin-left: 5%; */
    text-align: left;
    
    }
    .last-reset{
        display: flex;
    }
 .fa-hand{
    margin-top: 30px;
 }
    .last-reset2{
        display: block;
        /* margin-left: 20px; */
        
    }
    .iconhead{
        font-size:15px;
        font-weight: bold;
        padding: 0px;
    }
    .iconpara{
        font-size: 12px;
    }
    .section_1112267{
        display: block;
        /* width: 100%; */
        padding: 15px;
        margin: 4%;
    }
    .contact-div{
        width: 100%;
    }
    .section627621{
        margin: 4%;
        padding-bottom:15% ;
    }
    .section_11112{
        margin-top: 30px;
    }
    .mono-img{
        height: 400px;
    }
    .row-1967179739 {
        
        margin-top: -18%;
        text-align: center;
      }
}




  